@charset "utf-8";
/*--------------------------------------------
Name of the project	: MechMatrix Website 
Author				: Gomathi
Email				: gomathi@stevepartners.com
---------------------------------------------*/
/* CSS Document */
*{
	margin:0;
	padding:0;
	}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, 
big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, 
li, ol, ul, fieldset, form, label, legend, caption, tbody, tfoot, thead {
	border 				: 0;
	font-weight			: normal;
	font-style			: inherit; 
	
	margin 				: 0;
	padding 			: 0;
	text-align			: left;
}
body{
	background			: #eae8e6;
	font				: 87.5%/1.8  Myriad Pro, Arial, Times New Roman, Times, serif; /*14px*/
	color				: #6b6b6b;
}
h1,h2,h3,h4,h5,h6{
	color				: #A7CB3A;
	font-weight:bold;
	padding-bottom:5px;
}
th{
text-align				: left;	
}
html,body{
height					: 100%;
}
a img, :link img, 
:visited img {
	border 				: 0;
}
a {
	outline 			: none;
	line-height			: 1;
	text-decoration		: none;
	color				: #fff;
}
	

p{
	margin-bottom		: 25px;
	text-align          : justify;
	}
table {
	border-collapse 	: collapse;
	border-spacing 		: 10px;
}
table tr td
{
padding:5px 10px;
}
ol, ul, li {
	list-style 			: none;
}
q:before, q:after,
blockquote:before, 
blockquote:after {
	content 			: "";
}
hr {
	display 			: none;
}
strong {
	font-weight 		: bold;
}
.cursor{
	cursor				: pointer;	
}
.removed {
	display 			: block;
	text-indent 		: -2000em;
	overflow			: hidden;
}
.hidden {
	position 			: absolute;
	left 				: -2000em;
	top					: 0;
}
.clear {
	clear 				: both;
	display				: block;
	height				: 0;
	line-height			: 0;
}
.clear-block{
	clear				: both;
	display				: block;
	}
.lefter{
	float				: left;
	display				: inline;
	width				: auto;
	}	
.righter{
	float				: right;
	display				: inline;
	width				: auto;
	}		
.last{
	background			: none;
	border      		: 0;
	margin				: 0;
	padding				: 0;
	}
legend{
	/*display				: none;	*/
	}
.form-text,
.form-textarea{
border					: 1px solid #cfcfcf ;
padding					: 2px;
}
.form-button{
			border:none;
			background:none;
			cursor:pointer;
}
img{
vertical-align	    	: bottom;
}
em{
	font-style			: italic;	
	}
code{
font-family				:"Courier New", Courier, monospace;	
}
.tabs:after{
content					:'';
clear					:both;
display					:block;
}
#ul.dropdown ul li{ display: inline; width: 100%; } 
/*clearfix starts*/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
/*clearfix ends*/
/*================================================================================*/

.wrapper{
			width:980px;
			border:0px solid #006633;
			margin:0 auto;
}
.container{
			width:100%;
			height:auto;
			border:0px solid #FF00FF;
			float:left;
}
.headContainer{
			width:980px;
			background-color:#FFFFFF;
			height:auto;
}
.logo{
			width:250px;
			height:100px;
			margin-top:15px;
			float:left;
}

.linkTop {
	color:#fff;
	background-color:transparent;
	text-decoration: none;
}
.topLink{
			width:481px;
			height:25px;
			border:0px solid #000000;
			float:right;}
					

.topLinkL{
			width:190px;
			height:18px;
			background-color:#d9852b;
			float:left;
			font-family:Arial;
			font-style:regular; 
			font-size:12px; color:#ffffff;
			text-align:center;
			font-weight:700px;
			padding-top:7px;
  }

.topLinkR{
			width:190px;
			height:22px;
			background-color:#d9852b;
			float: left;
			margin-left:2px;
			font-family: Arial, Helvetica, sans-serif;
			font-style:regular; 
			font-size:12px; color:#ffffff;
			text-align:center;
			font-weight:700px;
			padding-top:3px;}
 
 .topLinkLogin{
			width:97px;
			height:19px;
			background-color:#958a84;
			text-transform:uppercase;
			float: right;
			margin-left:2px;
			font-family:Arial;
			font-style:regular; 
			font-size:12px; color:#ffffff;
			text-align:center;
			font-weight:700px;
			padding-top:6px;
			}
.line{
			width: 980px;
			height: 1px;
			background-color: #d9852b;
			float: left;
			}

.lineBottem{
			width: 980px;
			height: 1px;
			margin-top:15px;
			background-color: #d9852b; 
			float: left;
			}


.headerBand{
		width:980px; 
		height:225px;
		float:left;
		}
	
.slider_txt{
		color:#da892e; 
		font-size:23px; 
		font-family:Arial, Helvetica, sans-serif; 
		position:absolute; 
		z-index:100; 
		margin-top:110px; 
		margin-left:0px; 
		line-height:26px;
	  }
 .slider_txt2{
		color:#958a84; 
		font-size:26px; 
		font-family:Arial, Helvetica, sans-serif; 
		position:absolute; 
		z-index:100; 
		margin-left:0px; 
		line-height:26px;
	  }
	  
	  .slider_txtMoto{
		color:#958a84; 
		font-size:23px; 
		font-family:Arial, Helvetica, sans-serif; 
		position:absolute; 
		z-index:100; 
		margin-left:0px; 
		line-height:26px;
	  }
	  
	  
a:link {
	color:#a59c96;
	background-color:transparent;
	text-decoration: none;
	fo
}
a:visited {
	color:#a59c96;
	background-color:transparent;
	text-decoration: none;
	
}
a:hover {
	color:#d9852b;
	background-color:transparent;
	text-decoration: none;
}
.Redlink:link {
	color:#d9852b;
	background-color:transparent;
	text-decoration: none;
}
.Redlink:visited {
	color:#d9852b;
	background-color:transparent;
	text-decoration: none;
}
.Redlink:hover {
	color:#d9852b;
	background-color:transparent;
	text-decoration: none;
}
.Mediumtxt{
	font-size: 11px;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 11pt;
	color:#a59c96;
}

.heading{
			color:#d9852b; 
			font-family:Arial, Helvetica, sans-serif;
			font-size:18px; 
			line-height:21px; 
			font-weight:normal;
			text-align:left;}
			
.subHeading{
			float:left; 
			color:#d9852b; 
			font-family:Arial, Helvetica, sans-serif; 
			font-size:24px; 
			font-weight:bold;
			text-align:left;
}
.para{
			width:550px; 
			font-family:Arial; 
			font-style:regular;  
			font-size:13px; 
			color:#958a84; 
			float:left;  
			line-height:15px; 
			text-align: justify;}

.para2{
			width:400px; 
			font-family:Arial; font-style:regular; 
			font-size:13px; 
			color:#958a84; 
			float:left;  
			line-height:16px; 
			text-align:justify;}

.footer{
			width:980px;
			height:auto;
			float:left;
			}
.footerMenu{
			width:500px;
			height:auto;
			margin-bottom:10px;
			float:left;
			margin-top:15px;
			color:#a59c96;}
			
.footerRight{
			width:auto;
			height:50px;
			
			float:right;
			font-family:Arial, Helvetica, sans-serif; 
			font-size:11px;  
			color:#a59c96;
			margin-top:10px;

			letter-spacing:0px;
		
			}



/*======================================menu==========================================*/

.menuBox {
			width:720px;
			background-color:#;
			height:100px;
			float:right;}

.menu
{
			width:720px;
			height:22px;
			margin-left:0px;
			border:0px solid #003300;
			font-family:Arial;
			font-style:Regular;
			font-size:12px;
			font-weight:700px;
			margin-top:80px;
}
a {
    text-decoration: none;
	color:#FFFFFF;
}

ul {
    list-style: none;
}


/*
 LEVEL ONE
 */
ul.dropdown {
    position: relative;
}

ul.dropdown li {
    font-weight: bold;
    float: left;
	height:22px;
	width:118px;
    zoom: 1;
	text-align:center;
    background: #958a84;
    margin:1px;
    text-shadow: 0 2px 1px rgba(0,0,0,0.2);
}

ul.dropdown a:hover {
    color: #fff;
	background-color: #d9852b;

	
}

ul.dropdown .active {
    color: #fff;
	font-weight:bold;
	background-color: #d9852b;
	
}

ul.dropdown li a {
    display: block;
    padding: 4.9px 8px;
    color: #fff;
	text-align:center;
    text-shadow: 0 2px 1px rgba(0,0,0,0.2);
}

ul.dropdown li:last-child a {
    border-right: none;
}
 /* Doesn't work in IE */
ul.dropdown li.hover, ul.dropdown li:hover {
    background: #0070C0;
    color: black;
    position: relative;
    color:#fff;
	
}

ul.dropdown li.hover a {
    color: #fff;
    
}

/*
 LEVEL TWO
 */
ul.dropdown ul {
    width: 220px;
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
}

ul.dropdown ul li {
    font-weight: normal;
    background: #909090 url(../images/overlay2.png) repeat-x top left;
    color: #000;
    float: none;
}

/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a {
    border-right: none;
    width: 100%;
    display: inline-block;
}

/*
 LEVEL THREE
 */
ul.dropdown ul ul {
    left: 100%;
    top: 0;
}

ul.dropdown li:hover > ul {
    visibility: visible;
}

/*================================================================================*/
/*aboutus*/
.innerTop{
			width:800px;
			height:auto;
			float:left;
			margin-top:10px;
			border:0px solid #000000; }

.innerbottom{
			width:980px;
			height:auto;
			border:0px solid #009966;
			float:left;
			margin-bottom:10px;}	

.innerbottom1{
			width:400px;
			height:auto;
			float:left;}


.innerbottomRight{
			width:550px;
			height:auto;
			float:right;
			margin-top:20px;}


.plus{ 
			width:15px;
			font-weight:900px;
			float:left; 
			font-size:15px;
			margin-top:60px;}
/*aboutus*/


/*product*/
.pro_left{
			width:185px; 
			height: auto; 
			float:left;
			border:0PX solid #0066CC;
			margin-top:-4px;
			}

.pro_right{
			width:789px; 
			height: auto; 
			float: right;
			border:0PX solid #0066CC;
			margin-top:-4px;
			}

.pro_leftBox{
			width:185px; 
			height:110px; 
			margin-top:3px; 
			float:left; 
			}
/*product*/

/*service*/
.Slist{
			background: url(list.jpg) left no-repeat;
			padding-left:15px;
			font-family:Arial; 
			font-style:regular;
			font-weight:bold;  
			font-size:14px; 
			color:#958a84; 
			line-height:22px;
			}
			
.serviceL{
			width:450px;
			height: auto;
			float:left;
			}
.serviceR{
			width:475px;
			height:283px;
			float:right;
			margin-top:170px;
			border:0px solid #000000;}

.servicePara{
			width:450px;
			font-family:Arial; 
			font-style:regular;  
			font-size:13px; 
			color:#958a84; 
			float:left; 
			line-height:16px;
			text-align: justify;
			}
/*service*/


/*quality*/
.qualityL{
			width:450px;
			height: auto;
			float:left;
			}
			
.qualityR{
			width:380px;
			height:286px;
			float:right;
			margin-top:50px;}
			
			
.qualityPara{
			width:450px;
			font-family:Arial; 
			font-style:regular;  
			font-size:13px; 
			color:#958a84; 
			float:left; 
			line-height:16px;
			text-align: justify;
			}
  /*quality*/
  
  /*CONTACT*/
.contactHeading{
			color:#d9852b;
			font-family:Arial, Helvetica, sans-serif;
			font-style:bold;
			font-size:15px; font-weight:bold;
			border:0px solid #000000;
			text-align:left;}
			
.contactMonitery{
            float:left; 
			width:300px; 
			color:#958a84; 
			font-family:Arial; 
			font-style:regular; 
			font-size:12px; 
			font-weight:normal; 
			border:0px solid #000000; 
			text-align:left; }
.theme-form{
			clear:both;
			font:normal 12px/16px Arial, Helvetica, sans-serif;	
			color:#958a84;
			overflow:auto;
}
.theme-form .form-item{
			overflow:auto;
			clear:both;
			color:#958a84;
}
.theme-form label{
			display:block;
			width:130px;
			float:left;
			line-height:20px;
			margin:0 10px 8px 0;
			clear:left; 
			font-weight:normal;
			color:#958a84;
}
.theme-form .form-select{
			float:left;
			display:inline;
			width:196px;
			margin-bottom:8px;
			border:1px solid #8f8f8f;
			font:normal 12px/16px Arial, Helvetica, sans-serif;
}
.theme-form .form-text{
			float:left;
			display:inline;
			width:190px;
			margin-bottom:8px;
			height:20px;
			font:normal 12px/16px Arial, Helvetica, sans-serif;
}	
.theme-form .form-textarea{
			float:left;
			display:inline;
			height:80px;
			width:270px;
			margin-bottom:8px;
			font:normal 12px/16px Arial, Helvetica, sans-serif;
}	
.theme-form .form-submit{	
			cursor:pointer;
			background:#a5c834;
			height:26px;
			line-height:20px;
			padding:2px 10px;
			margin:8px 4px 8px 0;
			color:#FFF;
			border:0px none;
			font:bold 13px/16px Arial, Helvetica, sans-serif;
}
.theme-form .green-button{
			background:#da8932;
			color:#fff;
}
.theme-form .green-button:hover{
			background:#da8932;
			color:#fff;
}
.theme-form .blue-button{
			background:#929292;
}
.theme-form .blue-button:hover{
			background:#da8932;
			color:#fff;
} 
.button-box{
			padding:0 0 0 140px;
}
.theme-form table{
			border:1px solid #fff;
			background:#fff;
			margin-bottom:10px;
}
.theme-form table th{
			font: bold 12px/14px Arial, Helvetica, sans-serif;
}
.theme-form table th,
.theme-form table td{
			padding:4px 4px;
			border-bottom:1px solid #F7F8F8;
}
.theme-form table th,
.theme-form table .ct-txt{
			text-align:center;
}
.theme-form .form-radio{
			margin:0 10px;
}
.star{
			padding:0 3px;
			color:red;
}	

.contactL{
			width:300px;
			height: auto;
			border:0px solid #000000;
			float:left;}
  
.contactR{
			width:630px;
			height: auto;
			float:right;
			border:0px  solid #000000;}
  
.contactAddresH{
			color:#d9852b;
			font-family:Arial, Helvetica, sans-serif;
			font-style:bold;
			font-size:20px; font-weight:bold;
			border:0px solid #000000;
			text-align:left;}

		
.contactAddress{
			float:left; 
			width:300px; 
			color:#958a84; 
			font-family:Arial; 
			font-style:regular; 
			font-size:12px; 
			font-weight:normal; 
			border:0px solid #000000; 
			text-align:left; 
			margin-top:-15px;}

.googlemap{
			width:340px; 
			float:left; 
			margin-top:30px; 
			border:0px solid #958a84; }

	

  /*CONTACT*/  
